Subject: Re: bug#42027: Suggestion for the default search engine in IceCat

From: Msavoritias <[email-masked]>
Date: Wed, 24 Jun 2020 21:07:47 +0200

One legitimate complaint about Duckduckgo is that its not fully open 
source.
Its much better that Startpage for sure though. Startpage was aquired 
by an advertising company a while back:
<https://www.startpage.com/privacy-please/company-updates/startpage-and-privacy-one-group>

I would go with Searx ideally. But it does need some testing to find an 
instance that is stable.

Marinus

On Wed, Jun 24, 2020 at 01:08, qorg11 <[email-masked]> wrote:
> On Tue, Jun 23, 2020 at 08:40:45PM +0200, Aaron wrote:
>>  Hi,
>> 
>>  I hope I'm writing to the right address for my search engine 
>> suggestion
>>  for IceCat.
> I read the startpage.com privacy policy and its pretty good. They 
> don't even log
> the IP addresses.
> Searx instances are pretty good. But some of them are kind of 
> unstable. The one I'm using right
> now (<https://searx.privatenet.cf/>) sometimes don't work. I've tried 
> to use the dysroot searx
> instane but I couldn't get good search results with it.
> 
> Is there anything wrong with duckduckgo?
> --
> qorg11
> https://qorg11.net <https://qorg11.net/>
> https://kill-9.xyz <https://kill-9.xyz/>
> https://qorg.kill-9.xyz <https://qorg.kill-9.xyz/>
> PGP: 343F C20A 4ACA 62B9, <https://vxempire.xyz/pgp.txt>